{
  "catalogue.gui.authors": "Autor(es): %s",
  "catalogue.gui.config": "Configuração",
  "catalogue.gui.contributors": "Colaborador(es): %s",
  "catalogue.gui.credits": "Créditos: %s",
  "catalogue.gui.info": "Este menu é fornecido pelo Catálogo. Clique aqui para abrir a página CurseForge deste mod!",
  "catalogue.gui.internal_libraries": "Mostrar bibliotecas internas",
  "catalogue.gui.licenses": "Licença(s): %s",
  "catalogue.gui.mod_list": "Modificações",
  "catalogue.gui.no_selection": "Nenhum mod selecionado...",
  "catalogue.gui.open_mods_folder": "Abra a pasta Mods",
  "catalogue.gui.search": "Pesquisar",
  "catalogue.gui.update_available": "Atualização: %s",
  "catalogue.gui.version": "Versão: %s",
  "fml.menu.mods.filter_updates": "Mostrar apenas mods com atualizações"
}